## python-l20n 4.0.0~a1

=== debian/changelog ===
python-l20n (4.0.0~a1-7) unstable; urgency=medium

  * Minor packaging updates from lintian-brush.

 -- Stuart Prescott <stuart@debian.org>  Mon, 30 Jan 2023 16:35:13 +1100

python-l20n (4.0.0~a1-6) unstable; urgency=medium

  * Change homepage to point to github.com repository (Closes: #955182).
  * Fix SyntaxWarning due to use of "is" (Closes: #955172).

 -- Stuart Prescott <stuart@debian.org>  Sun, 12 Apr 2020 17:34:11 +1000

python-l20n (4.0.0~a1-5) unstable; urgency=medium

  * Only test with py3versions -s
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 02:05:32 +1100

python-l20n (4.0.0~a1-4) unstable; urgency=medium

  * Drop Python 2 module package (Closes: #937875).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Add Rules-Requires-Root: no.
  * Update to debhelper-compat 12.

 -- Stuart Prescott <stuart@debian.org>  Sun, 03 Nov 2019 12:43:20 +1100

python-l20n (4.0.0~a1-3) unstable; urgency=medium

  * Update Vcs-* fields to point to salsa.debian.org.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Bump to debhelper compat 11.

 -- Stuart Prescott <stuart@debian.org>  Thu, 22 Feb 2018 00:47:13 +1100

python-l20n (4.0.0~a1-2) unstable; urgency=medium

  * Stop dh_clean deleting .orig files that are actually wanted.
  * Fix d/watch file to pick up alpha releases.

 -- Stuart Prescott <stuart@debian.org>  Sun, 11 Sep 2016 00:05:08 +1000

python-l20n (4.0.0~a1-1) unstable; urgency=medium

  * Initial release.

 -- Stuart Prescott <stuart@debian.org>  Wed, 31 Aug 2016 22:34:48 +1000
