=== debian/control ===
Source: python-l20n
Section: python
Priority: optional
Uploaders:
 Stuart Prescott <stuart@debian.org>
Maintainer: Debian l10n developers <debian-l10n-devel@lists.alioth.debian.org>
Build-Depends-Indep:
 python3-all,
 python3-setuptools,
 python3-six,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/l10n-team/python-l20n.git
Vcs-Browser: https://salsa.debian.org/l10n-team/python-l20n
Homepage: https://github.com/l20n/python-l20n
Rules-Requires-Root: no

Package: python3-l20n
Architecture: all
Depends:
 python3,
 python3-six,
 ${misc:Depends},
 ${python3:Depends}
Description: Mozilla Web localization framework (Python 3)
 L20n is a localization framework developed by Mozilla for the Web. It
 allows localizers to put small bits of logic into localization resources
 to codify the grammar of the language.
 .
 L20n's framework removes the need for developers to thoroughly understand
 the specifics of a natural language and provides an opportunity for
 localizers to create better translations.
 .
 This package includes the l20n modules for Python 3.
