=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=l20n
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}; cp -r {dir}/debian/l20n-syntax-fixtures {build_dir}/tests/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_clean:
	# upstream contains valid files that end in .orig
	dh_clean --exclude orig

override_dh_installexamples:
	dh_installexamples
	find debian/*/usr/share/doc/*/examples/tools \
	  -name \*py \
	  -exec chmod a-x {} +

# For the maintainer -- fetch the test data that upstream treats as a git
# submodule.
get-test-fixtures:
	rm -rf debian/l20n-syntax-fixtures master.zip
	wget https://github.com/l20n/l20n-syntax-fixtures/archive/master.zip
	(cd debian && unzip ../master.zip)
	mv debian/l20n-syntax-fixtures-master debian/l20n-syntax-fixtures
	rm master.zip
