=== debian/tests/control ===
Tests: python3-l20n
Restrictions: allow-stderr
Depends:
  python3-l20n,
  python3-all,
