=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_.+-]?((RC|rc|pre|dev|a|alpha|b|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+dfsg1,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-l20n-$1\.tar\.gz/ https://github.com/l20n/python-l20n/tags .*/v?(\d\S*)\.tar\.gz
